app/docs.pug
<!DOCTYPE html>
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")

        <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
        <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#d43823">
        <meta name="msapplication-TileColor" content="#d43823">
        <meta name="theme-color" content="#ffffff">

        link(rel="stylesheet", href="css/slick.css")
        link(rel="stylesheet", href="css/all.min.css")
        link(rel="stylesheet", href="css/animate.css")
        link(rel="stylesheet", href="css/style.css")
        link(rel="stylesheet", href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css")

        script(src="mjs/wow.min.js")
        title Документы
    body
        header.py-4
            .container.header.flex.justify-between
                a(href="index.html")(class='logo bg-gray-100 w-16 md:w-32 lg:w-48')
                .flex.align-center
                    div.flex.text-sm.gap-14.flex-grow.border-r.color.pr-10.mr-10.py-1.hidden(class="lg:flex items-center space-x-1")
                        a(href="aboutus.html").text-blue-400(class="hover:text-black hover:underline") О нас
                        a(href="#").text-blue-400(class="hover:text-black hover:underline") Финансирование
                        a(href="contacts.html").text-blue-400(class="hover:text-black hover:underline") Контакты
                        a(href="faq.html").text-blue-400(class="hover:text-black hover:underline") FAQ
                    select.hidden(class="lg:block")
                        option(value="1") RU 
                        option(value="2") KZ 
                    a(href="login.html").flex.items-center.justify-center.rounded-md.bg-blue-400.text-white.px-5.py-2.ml-10.hidden(class='hover:bg-blue-500 lg:block') Личный кабинет

                    .flex.items-center(class="lg:hidden")
                        button.outline-none.mobile-menu-button
                            <svg class="w-6 h-6 text-gray-500 hover:text-green-500" x-show="!showMenu" fill="none" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" stroke="currentColor" ><path d="M4 6h16M4 12h16M4 18h16"></path></svg>

            .hidden.mobile-menu
                ul.p-2.border-b
                    li
                        a(href="aboutus.html")(class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300") О нас
                    li
                        a(href="#")(class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300") Финансирование
                    li
                        a(href="contacts.html")(class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300") Контакты
                    li
                        a(href="faq.html")(class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300") FAQ
                ul.p-2
                    li
                        a(href="login.html")(class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300") Личный кабинет

        section.pt-5.pb-5(class="md:pt-20 md:pb-10")
            .container.grid.gap-x-14.gap-y-6(class="xl:px-20")
                h3.text-3xl(class="xl:text-5xl lg:text-4xl md:text-3xl sm:text-3xl") Документы
        
        section.pb-10
            .container.grid.gap-x-14.gap-y-6(class="xl:px-20")
              .flex.items-center
                .mr-6
                  <svg width="41" height="47" viewBox="0 0 41 47" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M2.91064 0.245483H27.5904L40.6898 13.3428V44.0471C40.6898 45.6615 39.3861 46.9712 37.7791 46.9712H2.91064C1.30366 46.9712 0 45.6615 0 44.0471V3.16956C0 1.55516 1.30366 0.245483 2.91064 0.245483Z" fill="#E2574C"/>
                    <path d="M40.6306 13.4037H30.5011C28.8941 13.4037 27.5905 12.094 27.5905 10.4796V0.275818L40.6306 13.4037Z" fill="#B53629"/>
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M27.8036 22.3903V24.9484H29.4706C29.9861 24.9484 30.2612 25.3445 30.2612 25.7709C30.2612 26.1974 29.9861 26.6239 29.4706 26.6239H27.8036V28.5128C27.8036 29.122 27.4412 29.4565 26.9864 29.4565C26.5012 29.4565 26.1662 29.122 26.1662 28.5128V21.6592C26.1662 21.1719 26.4702 20.7148 27.016 20.7148H29.7756C30.2607 20.7148 30.501 21.1108 30.501 21.5373C30.501 21.9637 30.2607 22.3903 29.7756 22.3903H27.8036ZM24.7123 25.1924C24.7123 27.751 23.0421 29.426 20.5255 29.426H18.4054C18.0113 29.426 17.4342 29.2134 17.4342 28.5128V21.6592C17.4342 21.0805 17.8271 20.7148 18.3729 20.7148H20.4071C23.1662 20.7148 24.7123 22.4814 24.7123 25.1924ZM22.7995 25.1009C22.7995 23.5474 22.0724 22.3903 20.3745 22.3903H19.2848V27.7208H20.4959C22.0726 27.7208 22.7995 26.563 22.7995 25.1009ZM15.9774 23.6084C15.9774 25.4055 14.7049 26.502 13.1586 26.502H11.8854V28.5128C11.8854 29.122 11.5207 29.4565 11.0356 29.4565C10.5504 29.4565 10.1887 29.122 10.1887 28.5128V21.6592C10.1887 21.0805 10.492 20.7148 11.0681 20.7148H13.0668C14.7344 20.7148 15.9774 21.8721 15.9774 23.6084ZM14.2216 23.6084C14.2216 22.8773 13.7649 22.2988 13.0372 22.2988H11.8854V24.8875H13.0372C13.7649 24.8875 14.2216 24.3394 14.2216 23.6084Z" fill="white"/>
                  </svg>
                p.text-2xl 1. _____________________
              .flex.items-center
                .mr-6
                  <svg width="41" height="47" viewBox="0 0 41 47" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M2.91064 0.245483H27.5904L40.6898 13.3428V44.0471C40.6898 45.6615 39.3861 46.9712 37.7791 46.9712H2.91064C1.30366 46.9712 0 45.6615 0 44.0471V3.16956C0 1.55516 1.30366 0.245483 2.91064 0.245483Z" fill="#E2574C"/>
                    <path d="M40.6306 13.4037H30.5011C28.8941 13.4037 27.5905 12.094 27.5905 10.4796V0.275818L40.6306 13.4037Z" fill="#B53629"/>
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M27.8036 22.3903V24.9484H29.4706C29.9861 24.9484 30.2612 25.3445 30.2612 25.7709C30.2612 26.1974 29.9861 26.6239 29.4706 26.6239H27.8036V28.5128C27.8036 29.122 27.4412 29.4565 26.9864 29.4565C26.5012 29.4565 26.1662 29.122 26.1662 28.5128V21.6592C26.1662 21.1719 26.4702 20.7148 27.016 20.7148H29.7756C30.2607 20.7148 30.501 21.1108 30.501 21.5373C30.501 21.9637 30.2607 22.3903 29.7756 22.3903H27.8036ZM24.7123 25.1924C24.7123 27.751 23.0421 29.426 20.5255 29.426H18.4054C18.0113 29.426 17.4342 29.2134 17.4342 28.5128V21.6592C17.4342 21.0805 17.8271 20.7148 18.3729 20.7148H20.4071C23.1662 20.7148 24.7123 22.4814 24.7123 25.1924ZM22.7995 25.1009C22.7995 23.5474 22.0724 22.3903 20.3745 22.3903H19.2848V27.7208H20.4959C22.0726 27.7208 22.7995 26.563 22.7995 25.1009ZM15.9774 23.6084C15.9774 25.4055 14.7049 26.502 13.1586 26.502H11.8854V28.5128C11.8854 29.122 11.5207 29.4565 11.0356 29.4565C10.5504 29.4565 10.1887 29.122 10.1887 28.5128V21.6592C10.1887 21.0805 10.492 20.7148 11.0681 20.7148H13.0668C14.7344 20.7148 15.9774 21.8721 15.9774 23.6084ZM14.2216 23.6084C14.2216 22.8773 13.7649 22.2988 13.0372 22.2988H11.8854V24.8875H13.0372C13.7649 24.8875 14.2216 24.3394 14.2216 23.6084Z" fill="white"/>
                  </svg>
                p.text-2xl 2. _____________________
              .flex.items-center
                .mr-6
                  <svg width="41" height="47" viewBox="0 0 41 47" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M2.91064 0.245483H27.5904L40.6898 13.3428V44.0471C40.6898 45.6615 39.3861 46.9712 37.7791 46.9712H2.91064C1.30366 46.9712 0 45.6615 0 44.0471V3.16956C0 1.55516 1.30366 0.245483 2.91064 0.245483Z" fill="#E2574C"/>
                    <path d="M40.6306 13.4037H30.5011C28.8941 13.4037 27.5905 12.094 27.5905 10.4796V0.275818L40.6306 13.4037Z" fill="#B53629"/>
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M27.8036 22.3903V24.9484H29.4706C29.9861 24.9484 30.2612 25.3445 30.2612 25.7709C30.2612 26.1974 29.9861 26.6239 29.4706 26.6239H27.8036V28.5128C27.8036 29.122 27.4412 29.4565 26.9864 29.4565C26.5012 29.4565 26.1662 29.122 26.1662 28.5128V21.6592C26.1662 21.1719 26.4702 20.7148 27.016 20.7148H29.7756C30.2607 20.7148 30.501 21.1108 30.501 21.5373C30.501 21.9637 30.2607 22.3903 29.7756 22.3903H27.8036ZM24.7123 25.1924C24.7123 27.751 23.0421 29.426 20.5255 29.426H18.4054C18.0113 29.426 17.4342 29.2134 17.4342 28.5128V21.6592C17.4342 21.0805 17.8271 20.7148 18.3729 20.7148H20.4071C23.1662 20.7148 24.7123 22.4814 24.7123 25.1924ZM22.7995 25.1009C22.7995 23.5474 22.0724 22.3903 20.3745 22.3903H19.2848V27.7208H20.4959C22.0726 27.7208 22.7995 26.563 22.7995 25.1009ZM15.9774 23.6084C15.9774 25.4055 14.7049 26.502 13.1586 26.502H11.8854V28.5128C11.8854 29.122 11.5207 29.4565 11.0356 29.4565C10.5504 29.4565 10.1887 29.122 10.1887 28.5128V21.6592C10.1887 21.0805 10.492 20.7148 11.0681 20.7148H13.0668C14.7344 20.7148 15.9774 21.8721 15.9774 23.6084ZM14.2216 23.6084C14.2216 22.8773 13.7649 22.2988 13.0372 22.2988H11.8854V24.8875H13.0372C13.7649 24.8875 14.2216 24.3394 14.2216 23.6084Z" fill="white"/>
                  </svg>
                p.text-2xl 3. _____________________
              
        

        footer.bg-gray-700.py-10.text-white
            .container.grid.gap-x-8.gap-y-8.grid-cols-1(class="md:grid-cols-3")
                .grid
                    div 
                        a(href="#")(class='logo block bg-gray-200 w-16 md:w-32 lg:w-48')
                        h4.text-2xl.text-white.mt-4.mb-4 Text
                    .grid.items-end
                        p ©2021 
                .grid 
                    h4.text-2xl.text-white.mb-4 Наши контакты
                    p.font-sans.mb-6.text-2xl +7 (- - -) - - -  - -  - - 
                    .flex.gap-3.items-center.mb-5
                        p Пишите нам: 
                        <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M16.004 0H15.996C7.174 0 0 7.176 0 16C0 19.5 1.128 22.744 3.046 25.378L1.052 31.322L7.202 29.356C9.732 31.032 12.75 32 16.004 32C24.826 32 32 24.822 32 16C32 7.178 24.826 0 16.004 0Z" fill="#4CAF50"/>
                            <path d="M25.3141 22.5939C24.9281 23.6839 23.3961 24.5879 22.1741 24.8519C21.3381 25.0299 20.2461 25.1719 16.5701 23.6479C11.8681 21.6999 8.8401 16.9219 8.6041 16.6119C8.3781 16.3019 6.7041 14.0819 6.7041 11.7859C6.7041 9.48987 7.8701 8.37187 8.3401 7.89187C8.7261 7.49787 9.3641 7.31787 9.9761 7.31787C10.1741 7.31787 10.3521 7.32787 10.5121 7.33587C10.9821 7.35587 11.2181 7.38387 11.5281 8.12587C11.9141 9.05587 12.8541 11.3519 12.9661 11.5879C13.0801 11.8239 13.1941 12.1439 13.0341 12.4539C12.8841 12.7739 12.7521 12.9159 12.5161 13.1879C12.2801 13.4599 12.0561 13.6679 11.8201 13.9599C11.6041 14.2139 11.3601 14.4859 11.6321 14.9559C11.9041 15.4159 12.8441 16.9499 14.2281 18.1819C16.0141 19.7719 17.4621 20.2799 17.9801 20.4959C18.3661 20.6559 18.8261 20.6179 19.1081 20.3179C19.4661 19.9319 19.9081 19.2919 20.3581 18.6619C20.6781 18.2099 21.0821 18.1539 21.5061 18.3139C21.9381 18.4639 24.2241 19.5939 24.6941 19.8279C25.1641 20.0639 25.4741 20.1759 25.5881 20.3739C25.7001 20.5719 25.7001 21.5019 25.3141 22.5939Z" fill="#FAFAFA"/>
                        </svg>
                        <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M16 32C24.8366 32 32 24.8366 32 16C32 7.16344 24.8366 0 16 0C7.16344 0 0 7.16344 0 16C0 24.8366 7.16344 32 16 32Z" fill="#039BE5"/>
                            <path d="M7.3212 15.6534L22.7479 9.70537C23.4639 9.4467 24.0892 9.88003 23.8572 10.9627L23.8585 10.9614L21.2319 23.336C21.0372 24.2134 20.5159 24.4267 19.7865 24.0134L15.7865 21.0654L13.8572 22.924C13.6439 23.1374 13.4639 23.3174 13.0505 23.3174L13.3345 19.2467L20.7479 12.5494C21.0705 12.2654 20.6759 12.1054 20.2505 12.388L11.0892 18.156L7.13986 16.924C6.28253 16.652 6.26386 16.0667 7.3212 15.6534V15.6534Z" fill="white"/>
                        </svg>

                    div 
                        .flex.gap-4.items-center.mb-4
                            .w-max.h-full.bg-green-500.rounded-3xl.p-2
                                <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" viewBox="0 0 20 20" fill="currentColor">
                                    <path fill-rule="evenodd" d="M5.05 4.05a7 7 0 119.9 9.9L10 18.9l-4.95-4.95a7 7 0 010-9.9zM10 11a2 2 0 100-4 2 2 0 000 4z" clip-rule="evenodd" />
                                </svg>
                            div 
                                p.text-sm г. Алматы, улица _____________________ 
                                p.text-sm офс ______
                        .flex.gap-4.items-center
                            .w-max.h-full.bg-green-500.rounded-3xl.p-2
                                <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" viewBox="0 0 20 20" fill="currentColor">
                                    <path d="M2.003 5.884L10 9.882l7.997-3.998A2 2 0 0016 4H4a2 2 0 00-1.997 1.884z" />
                                    <path d="M18 8.118l-8 4-8-4V14a2 2 0 002 2h12a2 2 0 002-2V8.118z" />
                                </svg>
                            div 
                                p.text-sm info@______________.kz

                div 
                    h4.text-2xl.text-white.mb-6 Общая информация:
                    ul.grid.gap-3
                        li 
                            a(href="docs.html").text-blue-400(class="hover:text-white hover:underline") Документы
                        li 
                            a(href="#").text-blue-400(class="hover:text-white hover:underline") Защита персональных данных
                        li 
                            a(href="faq.html").text-blue-400(class="hover:text-white hover:underline") Вопросы - ответы

        .modal_overlay.hidden.absolute.inset-0.bg-black.bg-opacity-30.h-screen.w-full.flex.justify-center.items-start.pt-10(class="md:items-center md:pt-0")
            #modal1.hidden.pacity-0.transform.-translate-y-full.scale-150.relative.bg-white.rounded.shadow-lg.transition-opacity.transition-transform.duration-300(class="w-5/6 lg:w-1/3 md:w-1/2")
                button.absolute.-top-3.-right-3.bg-red-500.text-2xl.w-10.h-10.rounded-full.text-white(class="focus:outline-none hover:bg-red-600")(onclick="openModal('#modal1', false)") &cross;
                .px-4.py-3.border-b.border-gray-200
                    h2.text-xl.font-semibold.text-gray-600.text-center Подать заявку
                .w-full.p-3 
                    input.mb-3.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(name="phone")(placeholder="Мобильный телефон")
                    input.mb-3.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(name="iin")(placeholder="Ваш ИИН")
                    input.mb-3.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(name="sum")(placeholder="Сумма в тенге (мин 100 000)")
                    input.mb-3.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(name="period")(placeholder="Срок (3 - 36 месяцев)")
                    .relative
                        select.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight.mb-3(class='focus:outline-none focus:bg-white focus:border-gray-500')(placeholder="Ваш город")
                            option(selected disabled) Ваш город
                            option(value="1") Астана 
                            option(value="2") Алматы
                        .absolute.flex.inset-y-0.items-center.px-3.right-0.text-gray-700.bg-gray-100.rounded-r.pointer-events-none
                            <svg class="fill-current h-4 w-4" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M9.293 12.95l.707.707L15.657 8l-1.414-1.414L10 10.828 5.757 6.586 4.343 8z"></path></svg>
                    
                    label.select-none.container.block.relative.cursor-pointer.text-sm.pl-8.mb-3 Согласие на сбор и обработку персональных данных
                        input.absolute.opacity-0.left-0.top-0.cursor-pointer(type="checkbox")
                        span.h-5.w-5.checkmark.absolute.top-0.left-0.bg-gray-400.rounded
                    label.select-none.container.block.relative.cursor-pointer.text-sm.pl-8.mb-3 Согласие на предоставление и выдачу отчета ПКБ
                        input.absolute.opacity-0.left-0.top-0.cursor-pointer(type="checkbox")
                        span.h-5.w-5.checkmark.absolute.top-0.left-0.bg-gray-400.rounded
                    label.select-none.container.block.relative.cursor-pointer.text-sm.pl-8.mb-3 Я ознакомлен(а) с Агентским соглашением
                        input.absolute.opacity-0.left-0.top-0.cursor-pointer(type="checkbox")
                        span.h-5.w-5.checkmark.absolute.top-0.left-0.bg-gray-400.rounded
                    label.select-none.container.block.relative.cursor-pointer.text-sm.pl-8.mb-3 Я подтверждаю подачу Заявления на финансирование
                        input.absolute.opacity-0.left-0.top-0.cursor-pointer(type="checkbox")
                        span.h-5.w-5.checkmark.absolute.top-0.left-0.bg-gray-400.rounded

                .px-4.py-3.w-full.flex.justify-end.items-center.justify-center.gap-3
                    button.bg-green-500.px-4.py-2.rounded.text-white(class="hover:bg-green-600 focus:outline-none")(onclick="openModal('#modal1', false), openModal('#modal2', true)") Отправить

        .modal_overlay.hidden.absolute.inset-0.bg-black.bg-opacity-30.h-screen.w-full.flex.justify-center.items-start.pt-10(class="md:items-center md:pt-0")
            #modal2.hidden.pacity-0.transform.-translate-y-full.scale-150.relative.bg-white.rounded.shadow-lg.transition-opacity.transition-transform.duration-300(class="w-5/6 lg:w-1/3 md:w-1/2")
                button.absolute.-top-3.-right-3.bg-red-500.text-2xl.w-10.h-10.rounded-full.text-white(class="focus:outline-none hover:bg-red-600")(onclick="openModal('#modal2', false)") &cross;
                .px-4.py-3.border-b.border-gray-200
                    h2.text-xl.font-semibold.text-gray-600.text-center Ваша заявка успешно отправлена
                .w-full.p-3.text-center
                    p В ближайшее время с Вами
                    p свяжется наш менеджер

   

    script(src="mjs/jquery.min.js")
    script(src="mjs/slick.min.js")
    script(src="mjs/jquery.inputmask.min.js")
    script(src="mjs/common.min.js")

app/docs.html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/><link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
<link rel="mask-icon" href="/safari-pinned-tab.svg" color="#d43823">
<meta name="msapplication-TileColor" content="#d43823">
<meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="css/slick.css"/>
    <link rel="stylesheet" href="css/all.min.css"/>
    <link rel="stylesheet" href="css/animate.css"/>
    <link rel="stylesheet" href="css/style.css"/>
    <link rel="stylesheet" href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css"/>
    <script src="mjs/wow.min.js"></script>
    <title>Документы</title>
  </head>
  <body>
    <header class="py-4">
      <div class="container header flex justify-between"><a class="logo bg-gray-100 w-16 md:w-32 lg:w-48" href="index.html"></a>
        <div class="flex align-center">
          <div class="flex text-sm gap-14 flex-grow border-r color pr-10 mr-10 py-1 hidden lg:flex items-center space-x-1"><a class="text-blue-400 hover:text-black hover:underline" href="aboutus.html">О нас</a><a class="text-blue-400 hover:text-black hover:underline" href="#">Финансирование</a><a class="text-blue-400 hover:text-black hover:underline" href="contacts.html">Контакты</a><a class="text-blue-400 hover:text-black hover:underline" href="faq.html">FAQ</a></div>
          <select class="hidden lg:block">
            <option value="1">RU </option>
            <option value="2">KZ </option>
          </select><a class="flex items-center justify-center rounded-md bg-blue-400 text-white px-5 py-2 ml-10 hidden hover:bg-blue-500 lg:block" href="login.html">Личный кабинет</a>
          <div class="flex items-center lg:hidden">
            <button class="outline-none mobile-menu-button"><svg class="w-6 h-6 text-gray-500 hover:text-green-500" x-show="!showMenu" fill="none" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" stroke="currentColor" ><path d="M4 6h16M4 12h16M4 18h16"></path></svg></button>
          </div>
        </div>
      </div>
      <div class="hidden mobile-menu">
        <ul class="p-2 border-b">
          <li><a class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300" href="aboutus.html">О нас</a></li>
          <li><a class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300" href="#">Финансирование</a></li>
          <li><a class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300" href="contacts.html">Контакты</a></li>
          <li><a class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300" href="faq.html">FAQ</a></li>
        </ul>
        <ul class="p-2">
          <li><a class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300" href="login.html">Личный кабинет</a></li>
        </ul>
      </div>
    </header>
    <section class="pt-5 pb-5 md:pt-20 md:pb-10">
      <div class="container grid gap-x-14 gap-y-6 xl:px-20">
        <h3 class="text-3xl xl:text-5xl lg:text-4xl md:text-3xl sm:text-3xl">Документы</h3>
      </div>
    </section>
    <section class="pb-10">
      <div class="container grid gap-x-14 gap-y-6 xl:px-20">
        <div class="flex items-center">
          <div class="mr-6"><svg width="41" height="47" viewBox="0 0 41 47" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M2.91064 0.245483H27.5904L40.6898 13.3428V44.0471C40.6898 45.6615 39.3861 46.9712 37.7791 46.9712H2.91064C1.30366 46.9712 0 45.6615 0 44.0471V3.16956C0 1.55516 1.30366 0.245483 2.91064 0.245483Z" fill="#E2574C"/>
<path d="M40.6306 13.4037H30.5011C28.8941 13.4037 27.5905 12.094 27.5905 10.4796V0.275818L40.6306 13.4037Z" fill="#B53629"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M27.8036 22.3903V24.9484H29.4706C29.9861 24.9484 30.2612 25.3445 30.2612 25.7709C30.2612 26.1974 29.9861 26.6239 29.4706 26.6239H27.8036V28.5128C27.8036 29.122 27.4412 29.4565 26.9864 29.4565C26.5012 29.4565 26.1662 29.122 26.1662 28.5128V21.6592C26.1662 21.1719 26.4702 20.7148 27.016 20.7148H29.7756C30.2607 20.7148 30.501 21.1108 30.501 21.5373C30.501 21.9637 30.2607 22.3903 29.7756 22.3903H27.8036ZM24.7123 25.1924C24.7123 27.751 23.0421 29.426 20.5255 29.426H18.4054C18.0113 29.426 17.4342 29.2134 17.4342 28.5128V21.6592C17.4342 21.0805 17.8271 20.7148 18.3729 20.7148H20.4071C23.1662 20.7148 24.7123 22.4814 24.7123 25.1924ZM22.7995 25.1009C22.7995 23.5474 22.0724 22.3903 20.3745 22.3903H19.2848V27.7208H20.4959C22.0726 27.7208 22.7995 26.563 22.7995 25.1009ZM15.9774 23.6084C15.9774 25.4055 14.7049 26.502 13.1586 26.502H11.8854V28.5128C11.8854 29.122 11.5207 29.4565 11.0356 29.4565C10.5504 29.4565 10.1887 29.122 10.1887 28.5128V21.6592C10.1887 21.0805 10.492 20.7148 11.0681 20.7148H13.0668C14.7344 20.7148 15.9774 21.8721 15.9774 23.6084ZM14.2216 23.6084C14.2216 22.8773 13.7649 22.2988 13.0372 22.2988H11.8854V24.8875H13.0372C13.7649 24.8875 14.2216 24.3394 14.2216 23.6084Z" fill="white"/>
</svg>
          </div>
          <p class="text-2xl">1. _____________________</p>
        </div>
        <div class="flex items-center">
          <div class="mr-6"><svg width="41" height="47" viewBox="0 0 41 47" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M2.91064 0.245483H27.5904L40.6898 13.3428V44.0471C40.6898 45.6615 39.3861 46.9712 37.7791 46.9712H2.91064C1.30366 46.9712 0 45.6615 0 44.0471V3.16956C0 1.55516 1.30366 0.245483 2.91064 0.245483Z" fill="#E2574C"/>
<path d="M40.6306 13.4037H30.5011C28.8941 13.4037 27.5905 12.094 27.5905 10.4796V0.275818L40.6306 13.4037Z" fill="#B53629"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M27.8036 22.3903V24.9484H29.4706C29.9861 24.9484 30.2612 25.3445 30.2612 25.7709C30.2612 26.1974 29.9861 26.6239 29.4706 26.6239H27.8036V28.5128C27.8036 29.122 27.4412 29.4565 26.9864 29.4565C26.5012 29.4565 26.1662 29.122 26.1662 28.5128V21.6592C26.1662 21.1719 26.4702 20.7148 27.016 20.7148H29.7756C30.2607 20.7148 30.501 21.1108 30.501 21.5373C30.501 21.9637 30.2607 22.3903 29.7756 22.3903H27.8036ZM24.7123 25.1924C24.7123 27.751 23.0421 29.426 20.5255 29.426H18.4054C18.0113 29.426 17.4342 29.2134 17.4342 28.5128V21.6592C17.4342 21.0805 17.8271 20.7148 18.3729 20.7148H20.4071C23.1662 20.7148 24.7123 22.4814 24.7123 25.1924ZM22.7995 25.1009C22.7995 23.5474 22.0724 22.3903 20.3745 22.3903H19.2848V27.7208H20.4959C22.0726 27.7208 22.7995 26.563 22.7995 25.1009ZM15.9774 23.6084C15.9774 25.4055 14.7049 26.502 13.1586 26.502H11.8854V28.5128C11.8854 29.122 11.5207 29.4565 11.0356 29.4565C10.5504 29.4565 10.1887 29.122 10.1887 28.5128V21.6592C10.1887 21.0805 10.492 20.7148 11.0681 20.7148H13.0668C14.7344 20.7148 15.9774 21.8721 15.9774 23.6084ZM14.2216 23.6084C14.2216 22.8773 13.7649 22.2988 13.0372 22.2988H11.8854V24.8875H13.0372C13.7649 24.8875 14.2216 24.3394 14.2216 23.6084Z" fill="white"/>
</svg>
          </div>
          <p class="text-2xl">2. _____________________</p>
        </div>
        <div class="flex items-center">
          <div class="mr-6"><svg width="41" height="47" viewBox="0 0 41 47" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M2.91064 0.245483H27.5904L40.6898 13.3428V44.0471C40.6898 45.6615 39.3861 46.9712 37.7791 46.9712H2.91064C1.30366 46.9712 0 45.6615 0 44.0471V3.16956C0 1.55516 1.30366 0.245483 2.91064 0.245483Z" fill="#E2574C"/>
<path d="M40.6306 13.4037H30.5011C28.8941 13.4037 27.5905 12.094 27.5905 10.4796V0.275818L40.6306 13.4037Z" fill="#B53629"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M27.8036 22.3903V24.9484H29.4706C29.9861 24.9484 30.2612 25.3445 30.2612 25.7709C30.2612 26.1974 29.9861 26.6239 29.4706 26.6239H27.8036V28.5128C27.8036 29.122 27.4412 29.4565 26.9864 29.4565C26.5012 29.4565 26.1662 29.122 26.1662 28.5128V21.6592C26.1662 21.1719 26.4702 20.7148 27.016 20.7148H29.7756C30.2607 20.7148 30.501 21.1108 30.501 21.5373C30.501 21.9637 30.2607 22.3903 29.7756 22.3903H27.8036ZM24.7123 25.1924C24.7123 27.751 23.0421 29.426 20.5255 29.426H18.4054C18.0113 29.426 17.4342 29.2134 17.4342 28.5128V21.6592C17.4342 21.0805 17.8271 20.7148 18.3729 20.7148H20.4071C23.1662 20.7148 24.7123 22.4814 24.7123 25.1924ZM22.7995 25.1009C22.7995 23.5474 22.0724 22.3903 20.3745 22.3903H19.2848V27.7208H20.4959C22.0726 27.7208 22.7995 26.563 22.7995 25.1009ZM15.9774 23.6084C15.9774 25.4055 14.7049 26.502 13.1586 26.502H11.8854V28.5128C11.8854 29.122 11.5207 29.4565 11.0356 29.4565C10.5504 29.4565 10.1887 29.122 10.1887 28.5128V21.6592C10.1887 21.0805 10.492 20.7148 11.0681 20.7148H13.0668C14.7344 20.7148 15.9774 21.8721 15.9774 23.6084ZM14.2216 23.6084C14.2216 22.8773 13.7649 22.2988 13.0372 22.2988H11.8854V24.8875H13.0372C13.7649 24.8875 14.2216 24.3394 14.2216 23.6084Z" fill="white"/>
</svg>
          </div>
          <p class="text-2xl">3. _____________________</p>
        </div>
      </div>
    </section>
    <footer class="bg-gray-700 py-10 text-white">
      <div class="container grid gap-x-8 gap-y-8 grid-cols-1 md:grid-cols-3">
        <div class="grid">
          <div> <a class="logo block bg-gray-200 w-16 md:w-32 lg:w-48" href="#"></a>
            <h4 class="text-2xl text-white mt-4 mb-4">Text</h4>
          </div>
          <div class="grid items-end">
            <p>©2021 </p>
          </div>
        </div>
        <div class="grid"> 
          <h4 class="text-2xl text-white mb-4">Наши контакты</h4>
          <p class="font-sans mb-6 text-2xl">+7 (- - -) - - -  - -  - - </p>
          <div class="flex gap-3 items-center mb-5">
            <p>Пишите нам: </p><svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M16.004 0H15.996C7.174 0 0 7.176 0 16C0 19.5 1.128 22.744 3.046 25.378L1.052 31.322L7.202 29.356C9.732 31.032 12.75 32 16.004 32C24.826 32 32 24.822 32 16C32 7.178 24.826 0 16.004 0Z" fill="#4CAF50"/>
<path d="M25.3141 22.5939C24.9281 23.6839 23.3961 24.5879 22.1741 24.8519C21.3381 25.0299 20.2461 25.1719 16.5701 23.6479C11.8681 21.6999 8.8401 16.9219 8.6041 16.6119C8.3781 16.3019 6.7041 14.0819 6.7041 11.7859C6.7041 9.48987 7.8701 8.37187 8.3401 7.89187C8.7261 7.49787 9.3641 7.31787 9.9761 7.31787C10.1741 7.31787 10.3521 7.32787 10.5121 7.33587C10.9821 7.35587 11.2181 7.38387 11.5281 8.12587C11.9141 9.05587 12.8541 11.3519 12.9661 11.5879C13.0801 11.8239 13.1941 12.1439 13.0341 12.4539C12.8841 12.7739 12.7521 12.9159 12.5161 13.1879C12.2801 13.4599 12.0561 13.6679 11.8201 13.9599C11.6041 14.2139 11.3601 14.4859 11.6321 14.9559C11.9041 15.4159 12.8441 16.9499 14.2281 18.1819C16.0141 19.7719 17.4621 20.2799 17.9801 20.4959C18.3661 20.6559 18.8261 20.6179 19.1081 20.3179C19.4661 19.9319 19.9081 19.2919 20.3581 18.6619C20.6781 18.2099 21.0821 18.1539 21.5061 18.3139C21.9381 18.4639 24.2241 19.5939 24.6941 19.8279C25.1641 20.0639 25.4741 20.1759 25.5881 20.3739C25.7001 20.5719 25.7001 21.5019 25.3141 22.5939Z" fill="#FAFAFA"/>
</svg>
<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M16 32C24.8366 32 32 24.8366 32 16C32 7.16344 24.8366 0 16 0C7.16344 0 0 7.16344 0 16C0 24.8366 7.16344 32 16 32Z" fill="#039BE5"/>
<path d="M7.3212 15.6534L22.7479 9.70537C23.4639 9.4467 24.0892 9.88003 23.8572 10.9627L23.8585 10.9614L21.2319 23.336C21.0372 24.2134 20.5159 24.4267 19.7865 24.0134L15.7865 21.0654L13.8572 22.924C13.6439 23.1374 13.4639 23.3174 13.0505 23.3174L13.3345 19.2467L20.7479 12.5494C21.0705 12.2654 20.6759 12.1054 20.2505 12.388L11.0892 18.156L7.13986 16.924C6.28253 16.652 6.26386 16.0667 7.3212 15.6534V15.6534Z" fill="white"/>
</svg>
          </div>
          <div> 
            <div class="flex gap-4 items-center mb-4">
              <div class="w-max h-full bg-green-500 rounded-3xl p-2"><svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" viewBox="0 0 20 20" fill="currentColor">
<path fill-rule="evenodd" d="M5.05 4.05a7 7 0 119.9 9.9L10 18.9l-4.95-4.95a7 7 0 010-9.9zM10 11a2 2 0 100-4 2 2 0 000 4z" clip-rule="evenodd" />
</svg>
              </div>
              <div> 
                <p class="text-sm">г. Алматы, улица _____________________ </p>
                <p class="text-sm">офс ______</p>
              </div>
            </div>
            <div class="flex gap-4 items-center">
              <div class="w-max h-full bg-green-500 rounded-3xl p-2"><svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" viewBox="0 0 20 20" fill="currentColor">
<path d="M2.003 5.884L10 9.882l7.997-3.998A2 2 0 0016 4H4a2 2 0 00-1.997 1.884z" />
<path d="M18 8.118l-8 4-8-4V14a2 2 0 002 2h12a2 2 0 002-2V8.118z" />
</svg>
              </div>
              <div> 
                <p class="text-sm">info@______________.kz</p>
              </div>
            </div>
          </div>
        </div>
        <div> 
          <h4 class="text-2xl text-white mb-6">Общая информация:</h4>
          <ul class="grid gap-3">
            <li> <a class="text-blue-400 hover:text-white hover:underline" href="docs.html">Документы</a></li>
            <li> <a class="text-blue-400 hover:text-white hover:underline" href="#">Защита персональных данных</a></li>
            <li> <a class="text-blue-400 hover:text-white hover:underline" href="faq.html">Вопросы - ответы</a></li>
          </ul>
        </div>
      </div>
    </footer>
    <div class="modal_overlay hidden absolute inset-0 bg-black bg-opacity-30 h-screen w-full flex justify-center items-start pt-10 md:items-center md:pt-0">
      <div class="hidden pacity-0 transform -translate-y-full scale-150 relative bg-white rounded shadow-lg transition-opacity transition-transform duration-300 w-5/6 lg:w-1/3 md:w-1/2" id="modal1">
        <button class="absolute -top-3 -right-3 bg-red-500 text-2xl w-10 h-10 rounded-full text-white focus:outline-none hover:bg-red-600" onclick="openModal('#modal1', false)">&cross;</button>
        <div class="px-4 py-3 border-b border-gray-200">
          <h2 class="text-xl font-semibold text-gray-600 text-center">Подать заявку</h2>
        </div>
        <div class="w-full p-3"> 
          <input class="mb-3 block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500" name="phone" placeholder="Мобильный телефон"/>
          <input class="mb-3 block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500" name="iin" placeholder="Ваш ИИН"/>
          <input class="mb-3 block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500" name="sum" placeholder="Сумма в тенге (мин 100 000)"/>
          <input class="mb-3 block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500" name="period" placeholder="Срок (3 - 36 месяцев)"/>
          <div class="relative">
            <select class="block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight mb-3 focus:outline-none focus:bg-white focus:border-gray-500" placeholder="Ваш город">
              <option selected="selected" disabled="disabled">Ваш город</option>
              <option value="1">Астана </option>
              <option value="2">Алматы</option>
            </select>
            <div class="absolute flex inset-y-0 items-center px-3 right-0 text-gray-700 bg-gray-100 rounded-r pointer-events-none"><svg class="fill-current h-4 w-4" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M9.293 12.95l.707.707L15.657 8l-1.414-1.414L10 10.828 5.757 6.586 4.343 8z"></path></svg></div>
          </div>
          <label class="select-none container block relative cursor-pointer text-sm pl-8 mb-3">Согласие на сбор и обработку персональных данных
            <input class="absolute opacity-0 left-0 top-0 cursor-pointer" type="checkbox"/><span class="h-5 w-5 checkmark absolute top-0 left-0 bg-gray-400 rounded"></span>
          </label>
          <label class="select-none container block relative cursor-pointer text-sm pl-8 mb-3">Согласие на предоставление и выдачу отчета ПКБ
            <input class="absolute opacity-0 left-0 top-0 cursor-pointer" type="checkbox"/><span class="h-5 w-5 checkmark absolute top-0 left-0 bg-gray-400 rounded"></span>
          </label>
          <label class="select-none container block relative cursor-pointer text-sm pl-8 mb-3">Я ознакомлен(а) с Агентским соглашением
            <input class="absolute opacity-0 left-0 top-0 cursor-pointer" type="checkbox"/><span class="h-5 w-5 checkmark absolute top-0 left-0 bg-gray-400 rounded"></span>
          </label>
          <label class="select-none container block relative cursor-pointer text-sm pl-8 mb-3">Я подтверждаю подачу Заявления на финансирование
            <input class="absolute opacity-0 left-0 top-0 cursor-pointer" type="checkbox"/><span class="h-5 w-5 checkmark absolute top-0 left-0 bg-gray-400 rounded"></span>
          </label>
        </div>
        <div class="px-4 py-3 w-full flex justify-end items-center justify-center gap-3">
          <button class="bg-green-500 px-4 py-2 rounded text-white hover:bg-green-600 focus:outline-none" onclick="openModal('#modal1', false), openModal('#modal2', true)">Отправить</button>
        </div>
      </div>
    </div>
    <div class="modal_overlay hidden absolute inset-0 bg-black bg-opacity-30 h-screen w-full flex justify-center items-start pt-10 md:items-center md:pt-0">
      <div class="hidden pacity-0 transform -translate-y-full scale-150 relative bg-white rounded shadow-lg transition-opacity transition-transform duration-300 w-5/6 lg:w-1/3 md:w-1/2" id="modal2">
        <button class="absolute -top-3 -right-3 bg-red-500 text-2xl w-10 h-10 rounded-full text-white focus:outline-none hover:bg-red-600" onclick="openModal('#modal2', false)">&cross;</button>
        <div class="px-4 py-3 border-b border-gray-200">
          <h2 class="text-xl font-semibold text-gray-600 text-center">Ваша заявка успешно отправлена</h2>
        </div>
        <div class="w-full p-3 text-center">
          <p>В ближайшее время с Вами</p>
          <p>свяжется наш менеджер</p>
        </div>
      </div>
    </div>
  </body>
  <script src="mjs/jquery.min.js"></script>
  <script src="mjs/slick.min.js"></script>
  <script src="mjs/jquery.inputmask.min.js"></script>
  <script src="mjs/common.min.js"></script>
</html>
